## ptop 3.6.2

=== debian/changelog ===
ptop (3.6.2-5) unstable; urgency=low

  * Applyed patch (closes: #594077)
  * Adopted packages Bug-Debian: (closes: #654552)
  * fixed lintian warnings
  * Changed Standards-Version to 3.9.2
  * Closes request for sponsorshop Bug-Debian: (closes: #658775)

 -- Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>  Sat, 04 Feb 2012 12:00:00 +0100

ptop (3.6.2-4) unstable; urgency=low

  * Merge with Ubuntu
    - Fix FTBFS with ld --as-needed. (closes: #607811)

 -- Francois Marier <francois@debian.org>  Fri, 24 Dec 2010 09:01:33 +1300

ptop (3.6.2-3) unstable; urgency=low

  * Convert the "Recommends" on posgresql to an "Enhances"
    (closes: #600102)
  * Bump Standards-Version up to 3.9.1
  * Bump debhelper compatibility to 8
  * Switch to 3.0 (quilt) source package format
  * Fix hyphen in manpage
  * Drop reference to BSD in /usr/share/common-licenses

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 17:04:09 +1300

ptop (3.6.2-2) unstable; urgency=low

  * Adopt orphaned package (closes: #547981)
  * Bump Standards-Version up to 3.8.3
  * Bump debhelper compatibility to 7
  * Fix lintian notice in debian/copyright
  * Add git vcs fields to debian/control

 -- Francois Marier <francois@debian.org>  Thu, 01 Oct 2009 13:27:34 +1300

ptop (3.6.2-1) unstable; urgency=low

  * New upstream release
     + Change of binary name to pg_top to avoid conflict with
       a pascal tool in fp-utils package (closes: #465175)
  * Updated the watch file to look for the new package name
  * Removed Debian.README as it is not longer needed
     + Some remote functionality was added to pg_top
  * debian/rules
     + Rebuild 'sigdesc.h' each time we build, instead of using 
       a cached version
     + No longer need to remove the manpage in the cleanup section
  * Updated Standards to 3.8.0

 -- Adam Majer <adamm@zombino.com>  Fri, 25 Jul 2008 12:16:23 -0500

ptop (3.6.2~b2-1) unstable; urgency=low

  * New upstream release
    + Cumulative table and index stats in addition to differential
    stats.
    + Run 'EXPLAIN ANALYZE' on currently running queries

 -- Adam Majer <adamm@zombino.com>  Sat, 22 Mar 2008 13:34:46 -0500

ptop (3.6.1-2) unstable; urgency=low

  * Add a missing build dependency on libncurses

 -- Adam Majer <adamm@zombino.com>  Sat, 08 Mar 2008 20:08:54 -0600

ptop (3.6.1-1) unstable; urgency=low

  * New upstream release
    + first non-beta release
  * Fix a FTBFS by using `rm -f` instead of `rm` (closes: #465041)
  * Updated the description with one supplied by Noah Slater. Thanks!
    (closes: #464887)

 -- Adam Majer <adamm@zombino.com>  Sat, 08 Mar 2008 14:06:55 -0600

ptop (3.6.1~b3-1) unstable; urgency=low

  * Initial release (Closes: #446316)

 -- Adam Majer <adamm@zombino.com>  Wed, 27 Jan 2008 10:25:45 -0600
