=== debian/control ===
Source: ptop
Section: misc
Priority: optional
Maintainer: Bastiaan Franciscus van den Dikkenberg <bas@dikkenberg.net>
Build-Depends: debhelper (>= 8), autotools-dev, libpq-dev, libncurses5-dev
Standards-Version: 3.9.2
Homepage: http://ptop.projects.postgresql.org/
Vcs-Git: git://git.debian.org/git/collab-maint/ptop.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/ptop.git;a=summary

Package: ptop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Enhances: postgresql
Description: PostgreSQL performance monitoring tool akin to top
 pg_top is a console-based tool for monitoring a PostgreSQL database.
 .
 With pg_top you can:
   * View currently running SQL statement of a process
   * View query plan of a currently running SELECT statement
   * View locks held by a process
   * View user table statistics
   * View user index statistics
