=== debian/watch ===
version=3
opts="uversionmangle=s/-beta/~beta/" \
	http://pgfoundry.org/frs/?group_id=1000300 .*\/pg_top-(.*)\.tar\.gz
